# curvegradient.h File Reference

Header file for implementation of the "Curve Gradient" layer. More...

`#include <synfig/vector.h>`
`#include <synfig/layer_composite.h>`
`#include <synfig/gradient.h>`
`#include <synfig/blinepoint.h>`

Go to the source code of this file.

## Classes

class | CurveGradient

## Detailed Description

Header file for implementation of the "Curve Gradient" layer.

$Id$

=== N O T E S ===========================================================

=========================================================================